.sub-menu {
	display: none;
	position: absolute;
	z-index: 5;
	border: 1px solid rgb(198, 213, 227);
	background: rgb(255, 255, 255);
	/* margin-top: 6px; */
}

.sub-menu_item.sub-menu_item_mod{
	display: block;
}

.list_menu_mobile_second li {
	height: 100%;
}

.sub_menu-active_mob {
	display: block;
	position: absolute;
}

.sub_menu-active {
	display: block;
}

.sub-menu_link.sub-menu_link__mod {
	display: block;
	padding-bottom: 1px;
	text-align: left;
}

.sub-menu_link.sub-menu_link__mod:hover {
	display: block;
	padding-bottom: 0;
	border-bottom: 1px solid #787ec0;
	background-color: #FBF3F3;
}

@media screen and (max-width: 767px) {
	.sub-menu_link.sub-menu_link__mod:hover {
		display: block;
		padding-bottom: 1px;
		border-bottom: 0;
		background-color: #FBF3F3;
	}	
	.sub-menu {
		background: #d1cfcf;
		border-radius: 4px;
	}

	.sub-menu_link__mod.sub-menu_link__mod1 {
		border-bottom: 0;
	}

	.sub-menu_item_mod.sub-menu_item_mod1 {
		border-bottom: 0;
	}

	.sub_menu-active_mob {
		display: block;
		position: static;
	}

	
}

/* @media (min-width: 768px) and (max-width: 959px) {
	.sub_menu-active_mob {
		display: block;
		position: static;
	}
} */

.list_menu_mobile_second li a{
	margin-bottom: 0;
}

.list_menu_mobile_second li {
	margin-bottom: 0;
}